Willkommen im Forum! :)


Auch wenn ich das Modul nicht kenne oder Erfahrung damit habe, kann ich leider nur empfehlen dies nicht zu verwenden. Ab Version 2.7 der „zend-mvc“-Komponente vom ZF...